<resources>
    <string name="app_name">ProShot Wallpapers</string>
    <string name="set_fail">Failed to set wallpaper, please try again</string>
    <string name="set_success">Set wallpaper successfully</string>
    <string name="download_fail">Download failed</string>
    <!--    <string name="download_success">Download Success</string>-->
    <string name="save_success">Successfully saved to local album</string>
    <string name="save_fail">Save to album fail</string>

    <!-- MySettingActivity 相关字符串 -->
    <string name="toast_cancel_rate">Rating cancelled</string>
    <string name="toast_please_select_star">Please select a star rating before submitting</string>
    <string name="toast_thank_for_rate">Thank you for your %1$d-star rating!</string>
    <string name="setting_version">V1.0.0</string>

    <string name="type_home">Home screen</string>
    <string name="type_lock">Lock screen</string>
    <string name="type_both">Both</string>
    <string name="no_like_data">The wallpapers that you clicked the heart button will be displayed here</string>
    <string name="please_input_keyword">Please enter a search term</string>
    <string name="no_search_result">No data found</string>
    <string name="collections">Favorite</string>
    <string name="rate_us">We hope this app is useful for you, if it does, would you please give us a 5 star and a nice review on Google Play, it really helps!</string>
</resources>
